#+TITLE: R-Sheif :@personal:
#+FILETAGS: :atomic:note:

* R-Sheif :@personal:
:PROPERTIES:
:CREATED: c2799677-e953-41d0-894c-bfa38127f7ef
:SOURCE: /home/user/memex/daily/2011-06-22.org
:END:

:CREATED: [2011-06-22 Wed 13:46]
:MODIFIED: [2011-06-22 Wed 14:26]
:IMPORTED: [2023-02-08 Wed 19:22]

Storage

Mining

R-Sehif of 25 January

Using Laila's tools for the documentation project

Zarrouqi can be interested in looking into IBM Arabic technology.


* Backlinks
- Source: [[file:/home/user/memex/daily/2011-06-22.org][2011-06-22.org]]
